/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
html {  font-size: 150%;	}

/* ================================ Subändringar =============================================*/
/*================================ Subändringar =============================================
    STÄNGT PÅ GRUND AV OMBYGGNAD
============================================================================================== */
#vi-bygger-om
{	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	visibility: visible;
	background-color: black;
	}

.stangt-for-ombyggnad,
.stangt-for-ombyggnad p,
.stangt-for-ombyggnad h4
{	width: 100%;
	height: 100%;
	font-family: 'Raleway';
	color: white;
	font-weight: 600;
	vertical-align: middle;	}
/* =============================================================================
  	TA BORT MEDDELANDE
	- tar bort "Inget innehåll för startsidan har skapats ännu."
========================================================================== */
.main-content-standard-mitten-info #first-time p,	
.main-content-standard-mitten-info .no-title,
#first-time, 
#first-time p
{	visibility: hidden;
	margin: 0px;
	border: 0px none;
	line-height: 0em;
	z-index: -1;	}

/* 	============================================================================
	MAIN CONTENT
	- Sätter bakgrund för all info	
================================================================================ */
.container
{	border: 1px black solid;
	border-radius: 5px;
	-moz-border-radius: 5px; 	/* Old Firefox */
	-moz-box-shadow: 10px 10px 15px #888888; 	/* Old Firefox */
	box-shadow: 10px 10px 15px #888888;
	margin-top: 2px;
	margin-bottom: 0px;
	width: 99%;}

/* =============================================================================
	MAIN SETTING
	- tar bort margins som förskjuter bakgrunder etc
============================================================================== */
.pane-inner, 
.at-panel {	margin-left: 0;	margin-top: 0px;	}

/* =============================================================================
	Anckers & Co AB + Copyrigt info
============================================================================= */
#mini-panel-anckers_och_copyrigt_montage
{	z-index: -1;
	visibility: hidden;
	position: absolute;	}

/* =============================================================================
	MAIN CONTENT SETTING
============================================================================= */
.main-content-standard-mitten-info
{	margin-right: 10px;
	margin-left: 10px;
	border-bottom: 1px black solid;	}

.main-content-standard-mitten-info p
{	font-size: 1.1em;
	line-height: 1.2em;	}

/*	==========================================================================
	TOP - PANEL SETTING 
	- översta informationens texteffekter 
============================================================================ */
#mini-panel-top_minipanel_left_glasruta .top-vanster-logo-div-mp 
{	visibility: hidden;
	position: absolute;
	width: 0px;
	max-width: 0px;
	height: 0px;
	max-height: 0px;	}

.top-hoger-div-mp-txt
{
	margin-left: 15px;
	margin-top: 35px;
}

.top-hoger-div-mp-txt, 
.top-hoger-div-mp-txt h2, 
h2, 
h3, 
h4 
{ font-size: 0.9em; }

/* ==========================================================================
	FRONTPAGE 
	spalt
============================================================================*/

.front-page-body-content-views h5 { font-size: 0.8em; }


/* =============================================================================
	NORMAL SIDA / BILDENS STORLEK
	- typo för alla sidor typ "Nomal Sida"
========================================================================== */
.node-normal-sida .node-content p
{	line-height: 1.4em;
	font-size: 0.8em;	}

.node-normal-sida .node-content h4 { margin-left: 0px; }

.node-normal-sida .field-items img,
.front-page-body-content-views img	/* Minskar bilden mot ytan */
{	width: 60% !important;
	height: auto !important;	}/* 
/* ==========================================================================
	NOTIS-SPALTEN & VIEW SETTING - NOTISSPALTEN
	- HÖGER spalt
============================================================================*/

.nyhetsspalten-rubrikplatta-minipanel h3
{	margin: 0px 0px 20px 0px;
	border-bottom: 1px #7E7E7E solid;
	padding-top: 10px;
	padding-bottom: 6px;
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: 1.6em;	}

.nyhetsspalten-hoger-sida
{	margin-right: 20px;
	margin-left: 20px;
	width: 90%;
	font-size: 0.8em;
	line-height: 1.2em;		}

.views-nyhetsspalt-rubrik {	line-height: 1.4em;	}
.views-nyhetsspalt-rubrik a
{	line-height: 1.4em;
	list-style-type: none;
	color: black;
	text-decoration: none;
	font-size: 1.6em;	}

.notis-spalt-hoger_body-views-ContentPane
{
	padding-bottom: 15px;
	border-bottom: 1px black solid;
	margin-bottom: 15px;
	font-size: 0.9em;
	line-height: 1.4em;
}

/* ==========================================================================
	FRONT PAGE + INFO & CONTENT i mittspalten för views vjyer av notiser 
	- CONTENT - mittenspalten
============================================================================*/

.notiser-txt-views-sida p,
.front-page-panel-content-pane, /* panels-panel */
.front-page-panel-content-pane .pane-inner
{	margin-right: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 1.6em;	}

.front-page-panel-content-pane .pane-inner h2
{	margin-right: 10px;
	margin-left: 10px;	}
.notiser-txt-views-sida,
.notiser-txt-views-sida p,
.notiser-txt-views-sida h1,
.notiser-txt-views-sida h2,
.notiser-txt-views-sida h3,
.notiser-txt-views-sida h4,
.notiser-txt-views-sida h5,
.notiser-txt-views-sida h6
{	margin-right: 0px;
	margin-left: 0px;	}
.notiser-txt-views-sida p,
.notiser-txt-views-sida ol
{	font-size: 0.6em;
	line-height: 1.4em;
	margin-right: 15px;	}
.notiser-txt-views-sida img
{	width: 95% !important;
	height: auto !important;	} 
/* ==========================================================================
	FRONT PAGE - CONTENT - mittspalten
	- CONTENT - mittenspalten
============================================================================*/

.front-page-panel-content-pane /* panels-panel */
{	margin-right: 10px;
	margin-left: 10px;	}

.front-page-body-content-views
{	border-bottom: 1px black solid;
	margin-bottom: 2px;	}

.front-page-body-content-views h2
{	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.2em;	}
.front-page-body-content-views p
{	font-size: 0.7em;
	line-height: 1.3em;
	margin: 6px 8px 0px 5px;	}
.front-page-body-content-views ul li
{	font-size: 0.8em;
	line-height: 1.3em;
	margin: 2px 0px 0px 5px;	}

/* ==========================================================================
	FAKTA-SPALTEN - med VIEW SETTING
	- Höger spalt
============================================================================ */
#fakta-spalt
{	margin-right: 10px;
	margin-left: 15px;
	visibility: hidden;
	position: absolute;	}

#fakta-spalt H2
{	border-top: 1px black solid;
	border-bottom: 1px black solid;
	padding-top: 5px;
	padding-bottom: 3px;
	text-align: center;
	font-size: 1.2em;
	visibility: hidden;
	position: absolute;	}

.fakta-spalten-text
{	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px black solid;
	line-height: 1.1em;
	font-size: 1em;
	visibility: hidden;
	position: absolute;	}

.fakta-spalten-text ul { padding-left: 23px; }
.fakta-spalten-text ul li { padding-top: 8px; }

.fakta-spalten-bild{}

/* ==========================================================================
	TAB - PRODUKTER - TELEFON
	- Sätter formen för telefonens specialsida för produkter
============================================================================*/
#tab-produkter-telefon.tab-produkter-telefon-text { margin-top: 5px; }
#tab-produkter-telefon.tab-produkter-telefon-text ul li a { font-size: 0.6em; }
.ui-tabs .ui-tabs-nav li a
{	float: left;
	padding: 0.5em;
	text-decoration: none;	}
.ui-tabs .ui-tabs-panel
{
	background: none repeat scroll 0 0 transparent;
	border-width: 0;
	display: block;
	padding: 1em 0 1em 0;
}




/*==========================================================================
	SÖK rutan
============================================================================ */

.sok-ruta-top
{	z-index: 65;
	opacity: 0.3;
	visibility: visible;
	position: fixed;
	top: 0px;
	margin-left: 40%;	}
.sok-ruta-top  { font-size: 1em; }

#search-block-form, 
body .form-item-search-block-form
{
	font-size: 77.5%;
}

/* ==========================================================================
	MENU - MENYER - TELEFON
	- iphone m fl
============================================================================*/
.phone-menu
{
	text-align: center;
	font-family: Helvetica, Arial;
	font-size: 0.8em;
	font-weight: bold;
	margin-right: 15px;
	margin-left: 15px;
	height: 20px;
	padding-top: 0px;
	background-color: silver;
	color: white;
}
.sok-rutan
{
	max-width: 180px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
}

/* ==========================================================================
	MENU - MENYER RUBRIKER -> TAB:ar
	- sätter formen på meny-tabbarna (gör om rubriken till TAB)
============================================================================*/

#TEL_TAB-ID-panel.tel-tab-panel
/* Sätter placering för TAB-innehållet */
{	margin-left: 5px;
	max-width: 100%;}

#TEL_TAB-ID-panel.tel-tab-panel ul.menu li
/* == Netraliserar radbrytning i meny-flödet = lägger TAB:arna på samma rad */
{ float: left; }	

#TEL_TAB-level-2-ID-minipanel { margin-left: 10px; }
#TEL_TAB-level-3-ID-minipanel { margin-left: 20px; }
/* ======= LEVEL 1, 2 och 3 =============== */
ul.menu li.menu-depth-1 a.foralder,
ul.menu li.menu-depth-2 a.barn,
ul.menu li.menu-depth-3 a.barnbarn
{
	text-decoration: none;
	display: block;
	color: black;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 4px;
	padding-left: 4px;
	float: left;
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-color: #A2BAC7;
	box-shadow: 2px -1px 3px #aaa;
	border-radius: 10px 10px 0 0;
	margin-right: 1px;
	border-top: 1px #969696 solid;
	border-right: 1px #969696 solid;
	border-bottom: 1px #FFF solid;
	border-left: 1px #969696 solid;
	margin-top: 6px;
	font-size: 0.6em;
}


#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-1 a.barn,
#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-1 a.barnbarn,
/* Gömmer alla underliggande menyer (under level 1) som annars kommer  under sin fader, på fel ställe */

#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-2 a.barn,
#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-2 a.barnbarn,
/* DITO - (level 2) som annars kommer under sin fader, på fel ställe */

#TEL_TAB-level-2-ID-minipanel.tel-tab-level-2-minipanel ul.menu li.menu-depth-3 a.barn,
#TEL_TAB-level-2-ID-minipanel.tel-tab-level-2-minipanel ul.menu li.menu-depth-3 a.barnbarn
/* DITO - (level 3) som annars kommer under sin fader, på fel ställe */
{	visibility: hidden;
	position: absolute;
	width: 0px;
	height: 0px;
	max-height: 0px;	}

#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-1 a:hover,
#TEL_TAB-level-2-ID-minipanel.tel-tab-level-2-minipanel ul.menu li.menu-depth-2 a:hover,
#TEL_TAB-level-3-ID-minipanel.tel-tab-level-3-minipanel ul.menu li.menu-depth-3 a:hover
 { background-color: #FFF; }

ul.menu li.menu-depth-3 a.active-trail,
ul.menu li.menu-depth-2 a.active-trail,
ul.menu li.menu-depth-1 a.active-trail
{	background-color: #FFF;
	font-weight: bold;	}


/* 	================= SLUT TAB FORM ============================== */
/* 	=============================================================================
	RENSA BORT - det ordinarie krimskramset runt menuer - drupalstandard  
	============================================================================== */
.user-menu-panel,
.vara-fyra-k-menu-panel,
.alla-notiser-menu-panel
{	position: fixed;
	width: 0px;
	height: 0px;
	visibility: hidden;	}

ul.menu
{	text-decoration: none;
	list-style-type: none;
	font-style: normal;
	font-weight: 300;
	font-size: 1.1em;
	line-height: 1.1em;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	letter-spacing: 0.0em;	}




/* 	=============================================================================
	FOOTER
	- hidden
	============================================================================== */

#footer-mini-panel
{	position: absolute;
	visibility: hidden;
	z-index: -1;
}
#footer-mini-panel p
{
	visibility: hidden;
	position: absolute;
	z-index: -1;
}
/*=========================== Subändringar ========================================
    HEM / HOME-Knapp	"HEM" fast placering
==================================================================================== */
.home-platta-till-forsta-sidan h2
{	margin-left: 0px;
	background-color: #A2BAC7;
	box-shadow: 4px 4px 3px #dadada;
	border-radius: 0 20px 20px 0;
	border: 1px #969696 solid;
	opacity: 0.85;
	padding-top: 0px;
	height: 12px;
	padding-bottom: 3px;
	padding-top: 6px;
	margin-top: 10px;
	margin-bottom: 6px;
	position: fixed;
	bottom: 0px;
	width: 15%;	}

.home-platta-till-forsta-sidan h2 a
{	line-height: 0.8em;
	display: block;
	font-size: 0.8em;
	text-decoration: none;
	padding-left: 8px;
	color: black;	}